### Method

# GimpUi ColorNotebook get_current_selector

since: 3.0

#### Declaration [src]

    GimpColorSelector*
    gimp_color_notebook_get_current_selector (
      GimpColorNotebook* notebook
    )

#### Description

No description available.

Available since: 3.0

#### Return value

Type: `GimpColorSelector`

The active page’s `GimpColorSelector`.

The returned data is owned by the instance.